/* CSS Document */

body {
	margin: 15px;
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #a7b26d;
	background-image:url(images/body-bgd2.gif);
	background-repeat:repeat;
}

#container {
	border:0;
	width: 780px;
	padding: 10px;
	margin: 0px;
	background-color:#FFFFFF;
}

#top{
	margin: 0 0 1px 0;
	padding: 0;
}

#logo {
	width: 160px;
	float: left;
	border: 0;
	margin: 0;
}
#header {
	margin: 0 0 0 165px;
	padding: 0;
	text-align: right;
	border: 0;
}
#banner {
	margin: 0 0 4px 0;
	width: auto;
	
}
#global {
	background-color:#c190a1;
	text-align: right;
	background-image:url(images/global-bgd.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 2px 4px;
	margin: 0;
}

#global ul {
	margin: 0;
	padding: .2em 0;
	white-space: nowrap;
}
#global li {
	padding: 0;
	margin: 0;
	display: inline;
	list-style-type: none;
	font-weight: bold;
}
#global li a {
	display: inline ;
	padding: 2px 5px;
	margin: 0;
	color: #660033;
	text-decoration: none;
	border-left: 0;
}
#global li a:hover {
	color: #FFF;
	text-decoration: none;
	background-color:#660033;
}
#middle {
	padding: 0;
	margin: 0 0 2px 0;
	background-color: #cccc99;
	background-image: url(images/middle-bgd.gif);
	background-repeat:repeat-y;
}

#navcontainer {
	background: #657513;
	width: 154px;
	margin: 0 auto;
	padding: 6px 0 6px 6px;
	float: left;
}

ul#navlist {
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

ul#navlist li {
	display: block;
	margin: 0;
	padding: 0;
}

ul#navlist li a {
	display: block;
	width: 100%;
	padding: 2px 4px;
	color: #fff;
	text-decoration: none;
	background-color: #657513;
	font-weight: bold;
}

#navcontainer ul#navlist li a { 
	width: 100%; 
}

li#active a {
	text-transform:uppercase;
}

ul#navlist li a:hover {
	color: #657513;
	background-color: #bac594;
}


#flash {
	margin: 0 0 0 165px;
	text-align: right;
}
#content {
	margin: 5px 0 10px 0;
	text-align: left;
	clear: both;
}
#popup-content {
	margin: 10px;
	padding: 10px;
	background-color:#FFFFFF;
	width: auto;
	text-align: left;
}

#incontent-box {
	float: right;
	border: 1px solid #c190a1;
	padding:10px;
	margin: 5px 0 10px 10px; 
	text-align: center;
	font-size: x-small;
}
#content img, #incontent-box img, #popup-content img {
	border: 1px solid #657513;
}

.no-margin-top {
	margin-top: 0;
}
.sml-margin-btm {
	margin-bottom: 10px;
}
 
#incontent-box td {
	font-size: x-small;
}

#footer {
	background-image:url(images/footer-bgd-2.gif);
	text-align: left;
	padding:0;
	font-size: 85%;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	height: 83px;
	clear:both;
}

#text {
	margin: 18px 0 12px 55px;
}
#text ul {
	margin: 0;
}
	
#text li {
	list-style-type: none;
	display: inline;
	margin: 0;
	
	}
#text p {
	margin: 8px 0 4px 0px;
}

.hrcolord {
	color:#660066; 
}
input, textarea {
	font-size: 12px;
	color: #657513;
	background-color: #bdc794;
	border: 1px solid #657513;
	white-space: normal;
	line-height: normal;
	font-weight: bold;
}



h1 {
	color: #660066;
	font-size: large;
}

h2 {
	color: #660066;
	font-size: medium;
}

h3 {
	color: #660066;
	font-size: small;
	font-weight: bold;
}

p, li, td, th {
	font-family: Arial, Helvetica, sans-serif;
}

a {
	color:#666600;
	text-decoration: underline;
}

.compulsory {
	font-weight: bold;
	color:#FF0000;
}

#content img.noborder, #popup-content img.noborder {
	border: 0;
}
#note {
	border: 1px solid #FF0000;
	padding: 10px;
	text-align: center;
	}
	
#note h1 {
	color:#FF0000;
}